package io.renren.modules.job.service;

/**
 * 
 * @author Mark
 * @email 67077482@qq.com
 * @date 2022-02-10 21:41:15
 */
public interface PushService {

	/**
	 * 客户信息定时任务
	 */
    void customerTask();
    
    /**
     * 反馈定时任务
     */
    void callBackTask();
}

